@charset "UTF-8";
/* CSS Document */

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

body a { text-decoration: none !important; }


.container_wc { display: flex; flex-wrap: wrap; }
.column_wc { width: 45%; padding: 15px; }
@media (max-width: 900px) { .column_wc { width: 100%; } }
.vids_outer_div_wc { margin: 0 auto; text-align: center; max-width: 1200px; }


.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 5px 15px 5px 35px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
		margin: 5px;
		border-radius: 7px;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
		text-align: left !important;
		padding-left: 40px !important;

}

h2.main_title { 
	text-align: left;
	font-size: 35px;
	margin: 40px 20px 20px 5px;
	
}


@media only screen and ( max-width: 1100px ) { 

h2.main_title { 
	font-size: 25px;
	margin: 40px 20px 20px 40px;
	
}
}




img.logo {
float: right;
margin-top: -5px;
margin-right: 0px;
width: 200px;

}


@media only screen and ( max-width: 767px ) { 
img.logo {
width: 130px !important;
padding-right: 20px !important;
}
}



